CVE-2016-10979 (tag_miner)

The fossura-tag-miner plugin before 1.1.5 for WordPress has XSS.
Source: NIST
CVE-2016-10979 (tag_miner)